burn_classes:
  unburned: 9216
  low: 14616
  moderate: 20028
  high: 7494
emampr_landcover_vote_2016:
  42: 121480
  52: 2286
  90: 68
  95: 44
  11: 11
  82: 6
  23: 4
  71: 4
  24: 1
soil_textures:
  clay loam: 123888
  silt loam: 16
